Apache-Session-SQLite3

Prerequisites

Apache-Session-SQLite3 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session0.15Apache-Session-1.93128.57
DBD::SQLite1.00DBD-SQLite-1.42128.57